h6 { font-family: arial;  font-size: 12px;  text-align: left;   }
h4 { font-family: arial; font-size: 16px; color: #494949; }
h2 { font-family: arial;  font-size: 20px;  font-weight: normal;   }
div {
	font-family: arial;
	font-size: 12px;
	color: Black;
}

a { text-decoration: underline;   color:#000000; font-family: arial;  font-size: 12px;  font-weight:bold;   }



.menu {
	/*text-decoration: underline;*/  
	color: Black;  
	font-family: arial;  
	font-size: 10px;
}
.menured {
	text-decoration: underline;  color: White;  font-family: arial;  font-size: 10px; font-weight:bolder ;
}

.qc {
	text-decoration: underline;  color: red;  font-family: arial;  font-size: 10px;
}

.nophotos {
	text-decoration: underline;  color: goldenrod;  font-family: arial;  font-size: 10px;
}

.nobuild {
	text-decoration: underline;  color: #0000AA;  font-family: arial;  font-size: 10px;
}

.complete {
	text-decoration: underline;  color: green;  font-family: arial;  font-size: 10px;
}

.name {
	text-decoration: underline;  color: Blue;  font-family: arial;  font-size: 14px;
	font-weight: bold;
}


	
a:hover, a:active{ color: #999999;  text-decoration: none; font-weight:bold; }

input.regform {
	height: 24px;
	width: 200px;
	border: 1px solid #999999;
	margin: 3px;
	padding: 3px;
	background-color: #FFFFFF;
	/*background-image: url(/Biddy_Tick.jpg);
	background-repeat: no-repeat;
	background-position: right;*/
}

input.regformtick {
	height: 24px;
	width: 200px;
	border: 1px solid #77cc77;
	margin: 3px;
	padding: 3px;
	background-color: #99ff99;
	background-image: url(/Tick.gif);
	background-repeat: no-repeat;
	background-position: right;
}
input.regformcross {
	height: 24px;
	width: 200px;
	border: 1px solid #ff0000;
	margin: 3px;
	padding: 3px;
	background-color: #ff9999;
	background-image: url(/cross.gif);
	background-repeat: no-repeat;
	background-position: right;
}









BODY {
	FONT-SIZE: 10px; 
	MARGIN: 5px 5px 5px 5px;
	/*SCROLLBAR-HIGHLIGHT-COLOR:#9bbcdf;
	SCROLLBAR-FACE-COLOR: #E2E2E2;
	SCROLLBAR-SHADOW-COLOR: #BFACE8;
	SCROLLBAR-ARROW-COLOR: #BFACE8;
	SCROLLBAR-TRACK-COLOR: white;
	SCROLLBAR-DARKSHADOW-COLOR: #000066;*/
	FONT-FAMILY: arial;
	}


li { text-decoration: none; font-size: 10px; font-family: arial;  font-weight: normal; text-align:left;      }

.rep {
	text-decoration: none; font-size: 14px; font-family: Arial;  font-weight: normal;
	
}


.help {
	font-size: 12px; font-family: arial;  font-weight: normal;
}



TD {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	color: black;
	text-align: left;
}

.back {
	FONT-SIZE: 12px; FONT-FAMILY: arial;

	border-bottom: 1px solid #705D36;
	border-left: 1px groove #705D36;
	border-right: 1px groove #705D36;
}

.back1 {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	
	border-bottom: 1px groove #705D36;
	border-left: 1px groove #705D36;
	border-right: 1px groove #705D36;
	border-top: 1px groove #705D36;
}
TD IMG {
	DISPLAY: inline
}
.reportasp {
	FONT-SIZE: 11px; FONT-FAMILY: Arial;
	color: Black;
	font-weight: bold;
}


.report {
	FONT-SIZE: 12px; FONT-FAMILY: Arial;
	color: Black;
	
	}


.table {
	FONT-SIZE: 10px; FONT-FAMILY: arial;
	color: #494949;
	text-align: center;
	border: thin groove Black;
}

h3 { font-family: arial;  font-size: 18px;    }


.detailsasp {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	color:  #494949;
}


.details {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	color: #494949;
	font-weight: bold;
	
}


.address1 {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	color: #494949;
	font-weight: bold;
	background-color:#E2E2E2;
}
.addressAsbestos {
	FONT-SIZE: 12px; FONT-FAMILY: arial;
	color: #000080;
	font-weight: bold;
}

.address {
	FONT-SIZE: 14px; FONT-FAMILY: arial;color: #494949;
	font-weight: normal;
}

input {
	border: groove;
	border-width: thin thin thin thin;
	font-family: arial;  font-size: 12px;  color: Black;
}
.button {
	border: outset #BFACE8;
	border-width: thin thin thin thin;
	font-family: arial;  font-size: 12px;  color: Black;
	background-color: #BFACE8;
}
select { 
border: groove ; 
border-width: thin thin thin thin;  
font-family: arial;  font-size: 12px;  color: Black;
           }

.option {
border: groove #9bbcdf; 
border-width: thin thin thin thin;  
font-family: arial;  font-size: 12px;  color: Black;
 border-color: #9bbcdf;
}




.input {
border: groove Silver; 
border-width: thin thin thin thin;  
font-family: arial;  font-size: 12px;  color: Black;
}

textarea { border: groove ;  border-width: thin thin thin thin;       }

p {
	font-family: arial;
	font-size: 12px;
	color: Black;
}

h5 { font-size: 14px;  font-family: arial;    height: auto;  text-align: center;  font: normal bold;  color: #494949;             }

form {font-size: 12px;  font-family: arial;    height: -50px;  text-align: center;  font: normal;            }
	



ul { font-family: arial;  font-size: 10px;  font-weight: normal;      }

.help1 {
	font-family: arial;  font-size: 12px;  font-weight: normal;
}


.name1 {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: white;
}

.username { font-family: arial;  font-size: 12px;  color: Black;  text-align: center;     }

.popupBox {
	BORDER-RIGHT: #696969 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #696969 1px solid; PADDING-LEFT: 7px; Z-INDEX: 200; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: #696969 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #696969 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: white
}
.popupBoxResponseMessages {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 10px
}
#lightboxPopupBox {
	VISIBILITY: hidden; WIDTH: 210px; POSITION: absolute
}

.top_link
{
  color: white;
  text-decoration: underline;
  font-weight: bold;
}

A.top_link:LINK, A.top_link:VISITED
{
  color: white;
  text-decoration: underline;
  font-weight: bold;
}

A.top_link:HOVER, A.top_link:ACTIVE
{
  color: #093593;
  background-color: #CCCCFF;
  text-decoration: none;
  font-weight: bold;
}

A.top_link_what:LINK, A.top_link_what:VISITED
{
  color: red;
  text-decoration: underline;
  font-weight: bold;
}

A.top_link_what:HOVER, A.top_link_what:ACTIVE
{
  color: pink;
  text-decoration: none;
  font-weight: bold;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.lsthreadheader {
	FONT-SIZE: 14px; FONT-FAMILY: arial;color: #494949;
	font-weight: bold;
}

.lsthreadwho {
	FONT-SIZE: 12px; FONT-FAMILY: arial;color: #A9A9A9;
	font-weight: normal;
	font-style: italic;
}
.redbig {
	FONT-SIZE: 14px; FONT-FAMILY: arial;color: red;
	font-weight: bold;
	}
.divmenuleft {
	FONT-SIZE: 8px; FONT-FAMILY: arial;color: white;
	font-weight: normal;
}
.fstable {
	FONT-SIZE: 14px; FONT-FAMILY: arial;color: #000000;
	font-weight: normal;
	border:1px solid #000000;
	padding:3px;
	text-indent:3px;
}
#centerdiv{ 
width:989px; 
position:absolute; 
left:50%; 
margin-left:-495px;
margin-top:0;
}
.nonlinktext{
padding:0px 0px ;
font: Arial, Helvetica, sans-serif;
font-size:12px;
color: #CCCCCC;
width:200px;
}